* (F) FSC Simulator ? => NOT NECESSARY because FSC sends nothing to Pyros
11/10/2016 03:33 pm - Etienne Pallier

Status: Nouveau Start date: 11/10/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 16.00 hours
Target version: Spent time: 0.00 hour
Description

Related issues:
Copied from Evolution # 4695: * (F) GIC Simulator ? => NOT NECESSARY Nouveau 11/10/2016

History
#1 - 11/10/2016 03:33 pm - Etienne Pallier
- Subject changed from * (F) FSC Simulator ? (should not be necessary because FSC has nothing to SEND to Pyros to * (F) FSC Simulator ? (should 
not be necessary because FSC has nothing to SEND to Pyros)

#2 - 11/10/2016 04:01 pm - Etienne Pallier
- Estimated time changed from 80.00 to 40.00

#3 - 11/10/2016 04:07 pm - Etienne Pallier
- Subject changed from * (F) FSC Simulator ? (should not be necessary because FSC has nothing to SEND to Pyros) to * (F) FSC Simulator ? (NOT 
NECESSARY because FSC has nothing to SEND to Pyros)
- Estimated time changed from 40.00 to 16.00

#4 - 11/10/2016 04:08 pm - Etienne Pallier
- Subject changed from * (F) FSC Simulator ? (NOT NECESSARY because FSC has nothing to SEND to Pyros) to * (F) FSC Simulator ? => NOT 
NECESSARY because FSC has nothing to SEND to Pyros

#5 - 11/10/2016 04:08 pm - Etienne Pallier
- Subject changed from * (F) FSC Simulator ? => NOT NECESSARY because FSC has nothing to SEND to Pyros to * (F) FSC Simulator ? => NOT 
NECESSARY because FSC sends nothing to Pyros

05/11/2024 1/1


